<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e72c2e68f953ee2ff88b18e6240ed8a8">
  <dict>
    <!--2022-05-24 10:48:09.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:48:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
